Bug 116162 - Keyboard-applet doesn't start
Keyboard-applet doesn't start
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-18 13:35 EST by Konstantin Ryabitsev
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-04 19:12:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Konstantin Ryabitsev 2004-02-18 13:35:12 EST
Description of problem:
Gnome keyboard-applet for switching keyboard layouts does not load,
giving the following error:

The panel encountered a problem while loading
"OAFIID:GNOME_KeyboardApplet".
Details: Failed to resolve, or extend
'!prefs_key=/apps/panel/profiles/default/applets/applet_7/prefs;background=none:;orient=down;size=x-small;locked_down=false

This is relatively grave, as now I have to switch keyboards layouts
manually using xmodmap and friends. I've seen this happen on two
different machines with completely different hardware, so I don't
think it's something in my head. :)

Version-Release number of selected component (if applicable):
gnome-applets-1:2.5.4-1.i386

How reproducible:
Every time.

Steps to Reproduce:
1. Add to panel->Utility->Keyboard Applet
Comment 1 Konstantin Ryabitsev 2004-03-04 19:12:17 EST
I see that this is fixed in devel, so I'm closing this. Thanks for the
fix! :)

Note You need to log in before you can comment on or make changes to this bug.